Subject: Re: [lojban] An asbestos question about Linux from scratch

From: Robin Lee Powell <[email-masked]>
Date: Tue, 4 Sep 2001 09:52:33 -0700

On Tue, Sep 04, 2001 at 10:46:35AM -0400, [email-masked] wrote:
> So I get this Linux cd (my Windows C compiler inhaleth mightily) and
> it says to copy boot.img, and supp.img and rawrite.exe to a temp file
> on my harddisk, then use rawrite to copy image and supp to floppies.
> Having done that, and rebooted with image disk in A, I am back in
> Windows ME and a quick check tells me that the floppy I formatted just
> before loading image is unformatted (Want to format it now?).
> 
> Any educated (hell, ignorant would help) guesses about wha'hoppen?

Your BIOS is set to boot from C: before A:, hence bypassing the boot
floppy entirely.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/